首页

360极速浏览器在chrome商店无法安装插件提示不支持版本怎么办

解决方法一:

修改360浏览器的useragent,步骤:F12–右下角设置–overrides–User Agent,改为google最新版的即可。

填入:Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.131 Safari/537.36

360极速浏览器在chrome商店无法安装插件提示不支持版本怎么办

之后刷新商店页面即可正常安装插件了。

有部分人说第一种方法不行,是因为修改的useragent只对当前标签页面有效,如果新建标签,需要同样按一下F12,确保useragent也是修改后的,之后你刷新一下商店的页面就好了。
第一种方法基本解决80%的插件安装问题,第二种方法是万能的。

方法二:

(部分插件第一种方式安装不了,只能采用第二种。比如Lastpass…)

思路:安装最新版google chrome浏览器,在商店里安装上所需要的插件,然后打开浏览器的开发者模式,打包已安装的插件目录,生成crx文件,之后拖动文件到360浏览器窗口即可安装。

备注:xp系统默认google的插件目录在:

C:\Documents and Settings\user\Local Settings\Application Data\Google\Chrome\User Data\Default\Extensions

注意点:chrome://extensions/里打包选择的插件目录为版本号的文件夹,密钥文件不用填,如下:

360极速浏览器在chrome商店无法安装插件提示不支持版本怎么办

打包后会生成2个文件,crx和pem密钥文件,只需要拖动crx文件即可安装在支持该方式的任意浏览器上。